
Foreman - Refactor #3999

refactor DRY implementation of "nested label" id for hostgroup and loc/org

01/12/2014 09:13 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 7ff50dd8 - 02/05/2014 05:01 PM - Joseph Magen

fixes #3999 - refactor DRY implementation of "nested label" for objects with ancestry

History

#1 - 01/12/2014 09:29 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1105

#2 - 01/13/2014 02:38 PM - Dominic Cleal

- Target version set to 1.9.2

#3 - 02/05/2014 05:19 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#4 - 02/05/2014 07:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7ff50dd87ecdd0fa7802c2a0322f753fb3581896.
